LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Ubuntu (http://www.linuxquestions.org/questions/ubuntu-63/)
-   -   12.04 won't work with with older wireless adapter (http://www.linuxquestions.org/questions/ubuntu-63/12-04-wont-work-with-with-older-wireless-adapter-4175447930/)

joseph2020 01-30-2013 11:50 PM

12.04 won't work with with older wireless adapter
 
I just recently started using Ubuntu 12.04 and so far I like it a lot except for one serious problem; no wireless with my preferred adapter.

I have been using a PCI Netgear WG311 v.3 for years with Ubuntu 10.04. I always used Ndiswrapper as suggested for this wireless adapter and worked great.

The drivers show as installed in Wireless Network Drivers. The adapter shows as being present and active. It all looks like it should work, but the wireless icon (radar) on the top bar of the Desktop shows no wireless available or the option to enable it.

Before installing 12.04, once Ndiswrapper and the driver was installed, the radar button would show all the available networks with this adapter

Any ideas or suggestions are appreciated. Thanks in advance.

yooy 01-31-2013 01:08 PM

Have you tried updating to 12.10, maybe that will solve the problem alone?



--------------------------------------
4 ways to get wifi working on linux

joseph2020 01-31-2013 11:42 PM

yooy, Thanks for your reply.
Quote:

Have you tried updating to 12.10, maybe that will solve the problem alone?
No, I haven't, and don't really want to do that. I have always used LTS releases; I have a slow connection and don't update unless I absolutely have to (that's why I just recently updated to 12.04 from 10.04).

Ndiswrapper is recognizing the driver and hardware, so there should be a way to get it to work, especially since it worked great on 10.04. Again, thanks for your response.

joseph2020 02-05-2013 05:02 PM

I give up
 
150+ views and one response. I guess nobody knows the answer. I give up.


All times are GMT -5. The time now is 03:10 PM.